Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.plugins.javascript.jshint
[Groovy] Class JsHintPlugin

    java.lang.Object
      org.gradle.plugins.javascript.jshint.JsHintPlugin

All Implemented Interfaces:
  Plugin

    class JsHintPlugin

Method Summary
`Configuration` | `addConfiguration(ConfigurationContainer configurations, DependencyHandler dependencies, JsHintExtension extension)`
`void` | `apply(Project project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### addConfiguration

    Configuration addConfiguration(ConfigurationContainer configurations, DependencyHandler dependencies, JsHintExtension extension)

### apply

    void apply(Project project)

Gradle API 1.10